# 忽略所有 .env 文件
.env

# 忽略所有 Python 缓存文件和目录
__pycache__/
*.pyc
*.pyo
*.pyd

# 忽略日志文件
*.log

# 忽略本地配置文件
*.local
*.config

# 忽略 IDE 和编辑器产生的文件
.vscode/
.idea/

*.swp

# 忽略文档文件
*.pdf
*.docx
*.doc
*.xlsx
*.xls
*.pptx
*.ppt

# 忽略输出文件或静态文件
flask_app/static/output/

# 忽略备份文件
*.bak
*.tmp

# 忽略压缩包或临时文件
*.zip
*.tar
*.gz
*.rar

# 忽略旧版本代码
#flask_app/old_version/

# 忽略操作系统特定的文件
.DS_Store
Thumbs.db
